Wahio Developers
Electronic billing
GET
/v1/orders/{id}/electronic-document

Get the electronic billing result of an order. Returns existing fiscal status, errors and available file links.

Path Parameters

id*string

The Wahio order ID

Header Parameters

X-Api-Key*string

Your API Key for authentication

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/orders/string/electronic-document" \  -H "X-Api-Key: string"
{  "id": "string",  "account_id": "string",  "order_id": "string",  "document_type": "string",  "is_credit_note": true,  "credit_note_reason": "string",  "number": "string",  "resolution_number": 0,  "uuid": "string",  "is_valid": true,  "status_code": "string",  "status_description": "string",  "status_message": "string",  "errors_messages": [    "string"  ],  "qr_link": "string",  "pdf_url": "string",  "xml_url": "string",  "attached_document_xml_url": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "issue_date": "string",  "expedition_date": "string"}